/* CSS Document */
/* NEWS LIST intro */
.article-intro-events{
	float: left;
	height: 170px;
	margin-bottom: 38px;
	margin-left: 12px;
	width: 384px;
}
.article-intro-events-img{
	float: left;
	height: 115px;
	width: 115px;
}
.article-intro-events-txt{
	float: left;
	height: 170px;
	margin-left: 15px;
	width: 254px;
}
.article-intro-events-datum{
	color: #989898;
	height: 18px;
	line-height: 18px;
	padding: 0px 6px 0px 6px;
}
.article-intro-events-txt h3,
.article-intro-events-txt h3 a,
.article-intro-events-txt h3 a:visited{
	color: #1c3e79;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 22px;
	height: 40px;
	text-transform: uppercase;
}
.article-intro-events-txt h3{
	padding: 0px 6px;
	margin-bottom: 9px;
	overflow: hidden;
}
.events-divider{
	border-bottom: 1px solid #cdcdcd;
	margin-bottom: 9px;
	overflow: hidden;
}
.article-intro-events-txt p{
	padding: 0px 6px 0px 6px;
}
.article-intro-events-txt p,
.article-intro-events-txt p a,
.article-intro-events-txt p a:visited{
	color: #686868;
	font-size: 12px;
	line-height: 18px;
}
/*NEWS LIST */
#events-list{
	float: left;
	position: relative;
    width: 610px;
}
.article-events{
	float: left;
	height: 150px;
	margin: 20px 0px;
	width: 610px;
}
.article-events-img{
	float: left;
	height: 115px;
	width: 115px;
}
.article-events-txt{
	float: left;
	height: 150px;
	margin-left: 15px;
	width: 480px;
}
.article-events-txt.extralong{
	margin-left: 0px;
	width: 610px;
}
.article-events-datum{
	color: #989898;
	height: 18px;
	line-height: 18px;
	padding: 0px 6px;
}
.article-events-txt h3,
.article-events-txt h3 a,
.article-events-txt h3 a:visited{
	color: #1c3e79;
	font-family: 'Myriad Pro', Arial,Verdana,Helvetica;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 22px;
	text-transform: uppercase;
}
.article-events-txt h3{
	padding: 0px 6px;
	margin-bottom: 9px;
	overflow: hidden;
}
.article-events-txt p{
	padding: 0px 6px 0px 6px;
}
.article-events-txt p,
.article-events-txt p a,
.article-events-txt p a:visited{
	color: #686868;
	font-size: 12px;
	line-height: 18px;
}
/* NEWS Detail */
.article-events-detail-img{
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 150px;
	width: 250px;
}
.article-detail-events-datum{
	color: #989898;
	height: 18px;
	line-height: 18px;
	margin-left: 25px;
}
.events-row-fotky{
	float: left;
	margin-bottom: 20px;
	margin-left: 25px;
	width: 100%;
}